#ifndef X_RAY_GPU_H
#define X_RAY_GPU_H

#include <gpu.h>

class X_Ray_gpu:public GPU
{
public:
    X_Ray_gpu();
    const char* getVShader();
    const char* getFShader();

};

#endif // X_RAY_GPU_H
